@charset "UTF-8";
/*
 * Web Experience Toolkit (WET) / Boîte à outils de l'expérience Web (BOEW)
 * wet-boew.github.io/wet-boew/License-en.html / wet-boew.github.io/wet-boew/Licence-fr.html
 */
.wb-wamethod ol {
  padding: 0; }
  .wb-wamethod ol li {
    border: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    list-style-type: none;
    margin: 15px 0; }
    .wb-wamethod ol li legend {
      float: left;
      font-size: 16px;
      font-weight: 700;
      margin: 0;
      padding: 10px;
      width: 40%; }
    .wb-wamethod ol li label {
      margin: 10px 0 0; }
    .wb-wamethod ol li input {
      margin: 10px 5px 0 10px; }
